Bug 586928 - [abrt] crash in kicad-2010.04.06-1.rev2514.fc13: Process /usr/bin/pcbnew was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in kicad-2010.04.06-1.rev2514.fc13: Process /usr/bin/pcbnew was ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kicad (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Alain Portal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ff7fd8b00f599bb3e7779dde0c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 14:21 UTC by Nikolay Mishchenko
Modified: 2010-05-17 07:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 07:37:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.94 KB, text/plain)
2010-04-28 14:21 UTC, Nikolay Mishchenko
no flags Details

Description Nikolay Mishchenko 2010-04-28 14:21:20 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/pcbnew /home/kola/noname
component: kicad
executable: /usr/bin/pcbnew
global_uuid: 3ff7fd8b00f599bb3e7779dde0c3a65d679bcf5b
kernel: 2.6.33.2-57.fc13.x86_64
package: kicad-2010.04.06-1.rev2514.fc13
rating: 4
reason: Process /usr/bin/pcbnew was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Nikolay Mishchenko 2010-04-28 14:21:29 UTC
Created attachment 409850 [details]
File: backtrace

Comment 2 Alain Portal 2010-04-28 15:48:10 UTC
Report is useless without steps to reproduce.

Comment 3 Alain Portal 2010-05-17 07:37:38 UTC
No answer from reporter, so we close.


Note You need to log in before you can comment on or make changes to this bug.